@charset "utf-8";
/* CSS Document */

header {background: #333;padding: 15px;position: fixed;width: 100%;top: 0px;z-index: 3}

.in-header {max-width: 1024px; width:100%; margin:0 auto; position:relative;}

.logo {width: 200px;}

.mini-menu {position:absolute; top:5px; right:15px;}

.imagenes-header {width: 30px;height: 30px;background-size: 100%;background-repeat: no-repeat; transition:ease-in-out 0.3s; margin:0px;}

.menu-iconos {float: left;margin-left: 5px; overflow:auto;}

#ayuda {margin-left: 10px;}
 
#certificados-img {background-image:url('/images/certificado-g.png');}
#esquemas-img {background-image:url('/images/esquemas-g.png');}
#calculos-img {background-image:url('/images/calculos-g.png');}
#ayuda-img {background-image:url('/images/ayuda.png');}

#certificados-img:hover {background-image:url('/images/certificado.png'); transition:ease-in-out 0.3s;}
#esquemas-img:hover {background-image:url('/images/esquemas.png'); transition:ease-in-out 0.3s;}
#calculos-img:hover {background-image:url('/images/calculos.png'); transition:ease-in-out 0.3s;}
#ayuda-img:hover {background-image:url('/images/ayuda-v.png'); transition:ease-in-out 0.3s;}

#certificados-tooltip {display:none;}
#esquemas-tooltip {display:none;}
#calculos-tooltip {display:none;} 
#ayuda-tooltip {position: absolute;color: #fff;bottom: -25px;right: -8px;font-size: 13px;font-family: 'Montserrat', sans-serif;}

#certificados:hover #certificados-tooltip {display:block; transition:ease-in-out 0.3s;font-family: 'Montserrat', sans-serif;position: absolute;font-size: 13px;color:#9cd551; bottom: -25px;right: 40px; text-align:right; width: 300px;}
#esquemas:hover #esquemas-tooltip {display:block; transition:ease-in-out 0.3s;font-family: 'Montserrat', sans-serif;position: absolute;font-size: 13px; color:#d75050;bottom: -25px;right: 40px; text-align:right; width: 300px;}
#calculos:hover #calculos-tooltip {display:block; transition:ease-in-out 0.3s;font-family: 'Montserrat', sans-serif;position: absolute;font-size: 13px; color:#ac52d2;bottom: -25px;right: 40px; text-align:right; width: 300px;}
#ayuda:hover #ayuda-tooltip {color:#9cd551;transition:ease-in-out 0.3s;}

.display-opciones img {width: 135px;max-width: 100%;margin-bottom: 40px;opacity: 0.7;}

.display-opciones h3 {color:#808080;}

.centra {text-align:center;}
.elcuerpo {max-width: 1024px; width:100%; margin:0 auto; position:relative; margin-top: 150px;}
.elcuerpomax {margin-top: 150px; width:100%;}

h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat', sans-serif !important;}

.tit-principal {margin: 100px 0px; font-weight:700; color:#333;}

.display-opciones:hover {text-decoration:none;}
.display-opciones:hover img {opacity:1;}

.display-opciones:hover h3 {color:#333;}

.rojo {color:#d75050;}
.verde {color:#9cd551;}
.morado {color:#ac52d2;}

.cabecera-formularios {max-width: 1024px; width:100%; margin:0 auto; position:relative;padding: 0px 10px;}

.formularios {background-image: url('/images/fondo-plc-3.jpg');overflow: auto;min-height: 100vh;color: #fff;padding: 50px 10px;}
.formularios-calc {background-image: url('/images/fondo-plc-2.jpg');overflow: auto;min-height: 100vh;color: #fff;padding: 50px 10px;}
.formularios-cert {background-image: url('/images/fondo-plc.jpg');overflow: auto;min-height: 100vh;color: #fff;padding: 50px 10px;}

.formularios .elcuerpo {margin-top: 0px;}
.formularios-calc .elcuerpo {margin-top: 0px;}
.formularios-cert .elcuerpo {margin-top: 0px;}

.diferenciales {padding: 0px 25px !important;}
.diferenciales h3 {padding-bottom:25px; border-bottom:2px solid;margin-bottom: 15px;}
.diferenciales .table td, .table th {border-top: none;}

.diferenciales .col-sm {padding: 0px 10px !important}

.circuitos {margin-top: 20px;padding-top: 15px;border-top: 2px solid;}

.circuitos input {height: 32px;float: right;cursor: pointer;}

.tension-movil {display:none;}


.boton-esquemas {font-family: 'Montserrat', sans-serif;
color: #fff;
background: #9cd551;
padding: 10px 15px;
position: absolute;
right: 10px;
top: 0px;
border-radius: 8px;
font-size: 18px;}

.boton-esquemas:hover {transition:ease-in-out 0.3s;background: #d75050;color: #fff; text-decoration:none;}

.boton-certificados {font-family: 'Montserrat', sans-serif;
color: #fff;
background: #d75050;
padding: 10px 15px;
position: absolute;
right: 10px;
top: 0px;
border-radius: 8px;
font-size: 18px;}

.boton-certificados:hover {transition:ease-in-out 0.3s;background: #9cd551;color: #fff; text-decoration:none;}

.pie {clear: both;
width: 100%;
margin: 0 auto;
text-align: center;
background: #333;
padding: 10px;
position: absolute;
bottom: 0px;}

.pie img {max-width: 100%;}


.menu-calculos {}

.menu-calculos ul {list-style: none; padding: 0px; margin: 0px;}

.menu-calculos ul li {text-align: center;
border-bottom: 6px solid #d6b4e4;
padding-bottom: 20px; cursor:pointer;font-family: 'Montserrat', sans-serif; color: #666;}

.menu-calculos ul li:hover {border-bottom: 6px solid #ac52d2;color: #333; transition:ease-out 0.3s;}

.subrayado {border-bottom: 6px solid #ac52d2 !important; transition:ease-out 0.3s; color: #333 !important; font-weight:700 !important;}

input[type="text"] {width:100%; margin-bottom:15px;}

input[type="checkbox"] {float: left;margin: 7px;}

select {margin-bottom: 15px !important;}

#capa1, #capa2, #capa3, #capa4 {transition:ease-out 0.3s;}

/* Bob */
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.hvr-bob {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}

@media (max-width: 769px) {
.subopcion {font-size: 13px;}	
}

@media (max-width: 361px) {
.subopcion {font-size: 16px;}
.mini-menu {position: absolute;top: 0px;right: 0px;}
.logo {width: 130px;}

#certificados:hover #certificados-tooltip {display:none;}
#esquemas:hover #esquemas-tooltip {display:none;}
#calculos:hover #calculos-tooltip {display:none;}
#ayuda:hover #ayuda-tooltip {color:#9cd551;transition:ease-in-out 0.3s;}
#ayuda-tooltip {display:none;}

.diferenciales .table tr td:nth-child(3) {display: none;}
.formularios {padding:20px 10px;}
.cabecera-formularios {padding:0px 10px;}
.tension-movil {display:block;}
.pie {display:none;}
.boton-esquemas {display:none;}
.boton-certificados {display:none;}
.menu-calculos {position: fixed;background: #fff;top: 66px;z-index: 2;}

.menu-calculos ul li {padding: 10px 0px;}


}